

/* Post window close warning */
"ClosePostAlertTitle" = "Would you like to save this as a draft?";
"ClosePostAlertTitleSave" = "Would you like to save these changes to your draft?";

"ClosePostAlertMessage" = "The post will not be sent, but instead be stored as a draft for later.";
"ClosePostAlertMessageSave" = "The post will not be sent, and your changes will be saved.";

"ClosePostAlertDiscardButton" = "Discard";
"ClosePostAlertCancelButton" = "Cancel";

"ClosePostAlertDraftButton" = "Save Draft";
"ClosePostAlertSaveDraftButton" = "Save Draft";

/* Post failure. */
"PostFailedWindowTitle" = "Failed to Post";

"PostFailedOkButton" = "Ok";
"PostFailedRetryButton" = "Retry";
"PostFailedSaveAndCloseButton" = "Save & Close";

"PostFailedMessageFormat" = "We failed to send your post to %@. We suggest you wait a few seconds and try again. If you still get this message please make sure you are connected to the internet.";
"PostToADNFailedMessage" = "We failed to send your post to App.net. We suggest you wait a few seconds and try again. If you still get this message please make sure you are connected to the internet.";
"PostToTwitterFailedMessage" = "We failed to send your post to Twitter. We suggest you wait a few seconds and try again. If you still get this message please make sure you are connected to the internet.";
"PostToTwitterFailedNoAccountSelectedMessage" = "It seems you are trying to post to Twitter without having a Twitter account selected. Please select an account in Preferences and then try again.";

/* Upload failture. */
"UploadFailedWindowTitle" = "Failed to Upload";

"UploadFailedOkButton" = "Ok";
"UploadFailedRetryButton" = "Retry";
"UploadFailedCloseButton" = "Close";

"UploadFailedGeneralErrorMessage" = "We're sorry, but something went wrong while uploading your image. We don't know exactly what. Please try again.";
"UploadFailedImglyMessage" = "We're sorry, but we failed to upload your image to Img.ly. Please try again.";
"UploadFailedADNMessage" = "We're sorry, but we failed to upload your image to App.net. Please try again.";


"WebStoreLink" =			"http://kiwi-app.net/store/";
"KiwiHelpLink" =			"http://kiwi-app.net/help/";
"AppStoreLink" =			"http://www.itunes.com/app/kiwi";

/* Message window. */
"MessageWindowTitle" = "New message to?";
/* Go to user window. */
"GoToHashtagWindowTitle" = "Hashtag Search";
/* Go to user window. */
"GoToUserWindowTitle" = "Go to User";
/* Find users window. */
"FindUsersWindowTitle" = "Find Users";


"ModifiedMessageTitle" = "Kiwi Public Mode Enabled";
"ModifiedDefaultButtonTitle" = "OK";
"ModifiedInformativeText" = "Warning: Public test mode enabled! All private messages will be posted publically.\n\nIf you did not mean to enable public test mode, you should download a new copy of Kiwi.";


/* changing menu text */

"MarkAsFavoriteMenu" =		"Add to Favorites";
"MarkAsUnfavoriteMenu" =	"Remove from Favorites";

"ShowKiwiMenu" =			"Show Kiwi";
"HideKiwiMenu" =			"Hide Kiwi";

"ShowTabBarMenu" =			"Show Tab Bar";
"HideTabBarMenu" =			"Hide Tab Bar";


// OK
"TwitterErrorDescription200" =		"Signed in.";
"TwitterErrorReason200" =			"Success. (200)";
"TwitterErrorSuggestion200" =		" ";

"TwitterErrorDescription304" =		"Signed in.";							
"TwitterErrorReason304" =			"No data to return. (304)";
"TwitterErrorSuggestion304" =		" ";	


// Probably password
"TwitterErrorDescription401" =		"Sign in failed.";						
"TwitterErrorReason401" =			"Bad username or password. (401)";		
"TwitterErrorSuggestion401" =		"Re-Enter your username and password.";	

// Forbidden
"TwitterErrorDescription403" =		"Twitter says you aren't allowed to do that.";
"TwitterErrorReason403" =			"Forbidden: (403)\n• Your username and password are incorrect\n• You tweeted the same text too many times.\n• You exceeeded your API rate limit.";
"TwitterErrorSuggestion403" =		"Check to make sure you aren't doing these things.";


// Something went wrong
// bad request
"TwitterErrorDescription400" =		"Twitter Request Failed.";
"TwitterErrorReason400" =			"You may have exceeded your rate limit. (400)";
"TwitterErrorSuggestion400" =		"Check Twitter account statistics.";

// invalid uri
"TwitterErrorDescription404" =		"Fail Whale.";
"TwitterErrorReason404" =			"Twitter did not respond or Kiwi Error (404)";
"TwitterErrorSuggestion404" =		"Check Twitter status and try again";

// unknown
"TwitterErrorDescriptionUnknown" =	"Fail Whale.";
"TwitterErrorReasonUnknown" =		"Twitter request timed out.";
"TwitterErrorSuggestionUnknown" =	"Wait a bit and try again.";


// Bad Search
"TwitterErrorDescription406" =		"Twitter Search Failed.";
"TwitterErrorReason406" =			"Bad Search Pattern. (406)";
"TwitterErrorSuggestion406" =		"Make sure your search pattern is valid.";

// Fail whale
"TwitterErrorDescription500" =		"Fail Whale.";
"TwitterErrorReason500" =			"Twitter is broken right now. (500)";
"TwitterErrorSuggestion500" =		"Wait a bit and try again.";

"TwitterErrorDescription502" =		"Fail Whale.";
"TwitterErrorReason502" =			"Twitter is down right now. (502)";
"TwitterErrorSuggestion502" =		"Wait a bit and try again.";

"TwitterErrorDescription503" =		"Fail Whale.";
"TwitterErrorReason503" =			"Twitter is overloaded right now. (503)";
"TwitterErrorSuggestion503" =		"Wait a bit and try again.";

// Local errors
"TwitterError-1009" =		"Status: No internet connetion.";			// unreachable

// Images
"No image data found" =		"No image data was found.  File corrupted?";						// no data
"Image too big" =			"The image was too big for TwitPic.  It must be less than 5MB.";	// too big
